<?php
include "../conexion.php";
if(!empty($_POST)){
	if(isset($_POST["precio"]) &&isset($_POST["cantidad"])  ){
		if($_POST["precio"]!=""&& $_POST["cantidad"]!=""  ){
			
			$sql = "UPDATE dis_cotizacion_detalle set cotd_precio=\"$_POST[precio]\",cotd_cantidad=\"$_POST[cantidad]\" ,cotd_desc=\"$_POST[descuento]\" where cotd_id=".$_POST["id"];
			$query = $con->query($sql);
			
			
		}
	}
}
?>